Bug 1311 - control-pannel spits out sh: kerneld: command not found
control-pannel spits out sh: kerneld: command not found
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-02-24 00:06 EST by deVries, Alex
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-19 13:57:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description deVries, Alex 1999-02-24 00:06:22 EST
When I run the control panel, and restart kernel it spits

Copyright (C) 1996 Red Hat Software
Redistributable under the terms of the GNU General Public
sh: kerneld: command not found
Comment 1 Cristian Gafton 1999-03-18 19:39:59 EST
assigned to notting (and johnsonm) to take a look at it
Comment 2 Bill Nottingham 1999-03-19 13:57:59 EST
works here on starbuck.

Note You need to log in before you can comment on or make changes to this bug.